[MODEL_0]
FILE=glava-zete.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=vegetacija.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=okolina.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=trava.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=audio.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=up.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=objektiup.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=publikaup.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_8]
FILE=mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_9]
FILE=haus.kn5
POSITION=0,0,0
ROTATION=0,0,0
